<?php include '../include/navbar.html'?>
<div class='container-fluid'>
    <div class="row p-3">
        <h1>SIMULACION</h1>
    </div>
    <div class="row p-3">
        <a href=/simulation/consultas.html class='btn btn-primary'>CONSULTAS <i class='fas fa-edit'></i></a>
        <a href=/simulation/crud.html class='btn btn-warning'>CRUD <i class='fas fa-table'></i></a>
    </div>
</div>
</body>

</html>